@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 300;
  src:
    local(''),
    url('./heebo-v21-latin-300.woff2') format('woff2'),
    url('./heebo-v21-latin-300.woff') format('woff'),
    url('./heebo-v21-latin-300.ttf') format('truetype');
}

@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  src:
    url('./heebo-v21-latin-regular.woff2') format('woff2'),
    url('./heebo-v21-latin-regular.woff') format('woff'),
    url('./heebo-v21-latin-regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 700;
  src:
    url('./heebo-v21-latin-700.woff2') format('woff2'),
    url('./heebo-v21-latin-700.woff') format('woff'),
    url('./heebo-v21-latin-700.ttf') format('truetype');
}
